/*SOCIAL MEDIA SPRITES*/
.facebook-18, .twitter-18, .instagram-18, .news-18{
	background: url(https://Libraries.unl.edu/images/SocialIcons/sprites3.png) no-repeat;
	display:inline-block;
}

.facebook-18{
	background-position: 0 0;
	width: 50px;
	height: 50px;
}

.twitter-18{
	background-position: -100px 0;
	width: 50px;
	height: 50px;
}

.instagram-18{
	background-position: -200px 0;
	width: 50px;
	height: 50px;
}

.news-18{
	background-position: -299px 0;
	width: 50px;
	height: 50px;
}

